﻿@media only screen and (max-width : 991.5px) {
   svg {
        width: 50vw;
        height: 50vw;
        margin-left:auto;
        margin-right:auto;
    }
}

 @keyframes scale {
	 0%, 100% {
		 transform: none;
	}
	 50% {
		 transform: scale3d(1.1, 1.1, 1);
	}
}

 svg{
     animation: scale 0.5s;
 }
